Support for 10.9 OS X Mavericks

Version 1

    Verified Product Versions

    LANDESK Management Suite 9.5

    LANDesk Support for 10.9 OS X Mavericks

     

    LANDesk Is excited to announce an updated 9.5 SP1 Mac agent compatible with Apple’s OS X Mavericks (10.9) release.

     

    Applies to LANDesk Management Suite 9.5 SP1

     

     

    The updated LANDesk agent provides support for OS X Mavericks (10.9), OS X Mountain Lion (10.8) and OS X Lion (10.7).  Please note this updated LANDesk agent will no longer be compatible with OS X Snow Leopard (10.6).  For 10.6 support, use a 9.5 SP1 flat legacy agent.

     

    The OS X Mavericks compatible patch can be downloaded from LANDesk Support for 10.9 OS X Mavericks

     

     

    Simply install the patch to your core server and distribute the agent to your 10.7 or greater Mac machines. 

     

    In addition to adding support for OS X Mavericks, this agent contains a number of performance and stability enhancements to the patch engine, including the ability to patch a machine while its logged out, software distribution and to remote control.

     

     

    Known Issues:

     

    Self-Service OS Upgrades

    • A self-service upgrade initiated via the SWD portal to 10.9 will prompt for an admin account.  LANDesk has filed a bug with Apple to address this.

    Operating System Deployment

    • LANDesk's Netboot Image Builder tool does not properly create a 10.9 Mavericks NBI file.

     

     

    Note:

    This release has been tested against the OS X Mavericks GM build 13A598 and does contain a few known issues as noted above.  Furthermore, it’s possible that Apple will make slight changes between the GM build and the publicly available release causing slight variances in actual functionality.